# Index

Hier wird nach Fächern sortiert und für diese einzelne Tabellen erstellt.

- Fächer
  - [Biologie](#biologie)
  - [Deutsch](#deutsch)
  - [Englisch](#englisch)
  - [Geschichte](#geschichte)
  - [Kunst](#kunst)
  - [Mathe](#mathe)
  - [Philosophie](#philosophie)
  - [Sozialwissenschaften](#sozialwissenschaften)
  - [Spanisch](#spanisch)

**TODOS:**
- [ ] Index beenden
  - [ ] Themen für alle Fächer angeben
  - [ ] weitere Themenfelder erfassen -> Orga & anderes
  - [x] zu PDFs statt `.typ` linken (ggf. Dokumente fixen)
- [ ] Export-Script schreiben (oder etwas über *pre-commit* finden)
  - evtl. Etwas ähnlich wie das *quick-add* welches ich in Obsidian verwendet habe

## Biologie

| Thema                                                                     | Datum      | Link                                         |
| ------------------------------------------------------------------------- | ---------- | -------------------------------------------- |
| **Genetik:** alternatives Spleißen & Mutationen                           | 23.09.2024 | [hier](./schule/bio/pdfs/bio_2024-09-23.pdf) |
| **Genetik:** Repression bei einer _E.-coli-Kultur_                        | 27.09.2024 | [hier](./schule/bio/pdfs/bio_2024-09-27.pdf) |
| **Genetik:** Repression durch Tryptophansynthese                          | 30.09.2024 | [hier](./schule/bio/pdfs/bio_2024-09-30.pdf) |
| **Genetik:** Regulationsmöglichkeiten und Besprechung der letzten Klausur | 28.10.2024 | [hier](./schule/bio/pdfs/bio_2024-10-28.pdf) |
| **Genetik:** RNA-Interferenz                                              | 31.10.2024 | [hier](./schule/bio/pdfs/bio_2024-10-31.pdf) |
| **Genetik:** Anfang der Epigenetik                                        | 04.11.2024 | [hier](./schule/bio/pdfs/bio_2024-11-04.pdf) |
| **Genetik:** genetische Modifikation bei Lachsen                          | 07.11.2024 | [hier](./schule/bio/pdfs/bio_2024-11-07.pdf) |
| **Genetik:** CRISPR/Cas                                                   | 14.11.2024 | [hier](./schule/bio/pdfs/bio_2024-11-14.pdf) |

## Deutsch

| Thema                                         | Datum      | Link                                            |
| --------------------------------------------- | ---------- | ----------------------------------------------- |
| **Trafikant:** Besprechung vor der 1. Klausur | 30.09.2024 | [hier](./schule/deutsch/pdfs/DE_2024-09-30.pdf) |
| **Trafikant:** Informationen über Freud       | 28.10.2024 | [hier](./schule/deutsch/pdfs/DE_2024-10-28.pdf) |
| **Trafikant:** Realismus in Literatur         | 31.10.2024 | [hier](./schule/deutsch/pdfs/DE_2024-10-31.pdf) |
| **Trafikant:** Diskriminierung im Trafikanten | 07.11.2024 | [hier](./schule/deutsch/pdfs/DE_2024-11-07.pdf) |
| **Trafikant:** Entwicklung von Individuation  | 11.11.2024 | [hier](./schule/deutsch/pdfs/DE_2024-11-11.pdf) |

## Englisch

| Thema                   | Datum      | Link                                             |
| ----------------------- | ---------- | ------------------------------------------------ |
|                         | 04.10.2024 |                                                  |
|                         | 30.10.2024 |                                                  |
| **Dystopia:** Beginning | 21.11.2024 | [hier](./schule/englisch/pdfs/EN_2024-11-21.pdf) |

## GeschichteEngl

## Mathe

| Thema                                             | Datum      | Link                                          |
| ------------------------------------------------- | ---------- | --------------------------------------------- |
|                                                   | 30.09.2024 | [hier](./schule/mathe/pdfs/MA_2024-09-30.pdf) |
|                                                   | 28.10.2024 | [hier](./schule/mathe/pdfs/MA_2024-10-28.pdf) |
|                                                   | 31.10.2024 | [hier](./schule/mathe/pdfs/MA_2024-10-31.pdf) |
| **$e$-Funktionen**: Letzte Stunde vor der Klausur | 21.11.2024 | [hier](./schule/mathe/pdfs/MA_2024-11-21.pdf) |

## Philosophie

| Thema                                       | Datum      | Link                                                |
| ------------------------------------------- | ---------- | --------------------------------------------------- |
|                                             | 24.09.2024 |                                                     |
|                                             | 01.10.2024 |                                                     |
|                                             | 28.10.2024 |                                                     |
| **Erkenntnistheorie:** Was kann ich wissen? | 19.11.2024 | [hier](./schule/philosophie/pdfs/PL_2024-11-19.pdf) |

## Sozialwissenschaften

| Thema                                                                                       | Datum      | Link                                                         |
| ------------------------------------------------------------------------------------------- | ---------- | ------------------------------------------------------------ |
| Einstieg in die **Soziale Ungleichheit**                                                    | 24.09.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-09-24.pdf) |
| **Soziale Ungleichheit:** Einkommen Deutschlands im Vergleich zu anderen Ländern            | 25.09.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-09-25.pdf) |
| **Soziale Ungleichheit:** Karikaturanalyse                                                  | 30.10.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-10-30.pdf) |
| **Soziale Ungleichheit:** Unterschied zwischen Vermögen und Einkommen                       | 05.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-05.pdf) |
| **Soziale Ungleichheit:** Vorbereitung für eine strukturierte Kontroverse Diskussion        | 06.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-06.pdf) |
| **Soziale Ungleichheit:** Argumente zur Vermögenssteuer in Relation zu Begründungskriterien | 12.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-12.pdf) |

## Spanisch

| Thema | Datum      | Link |
| ----- | ---------- | ---- |
|       | 05.11.2024 |      |
|       | 11.11.2024 |      |

